body {
  background-color: #d4d4d4;
  margin: 0;
  padding: 0;
  top-margin: 0;
}

* { font-family: Arial, Verdana, Helvetica, sans-serif; }

.content_holder { width: 820px; padding: 0; margin: auto;}

.image { padding: 0; margin: 0; border: 0; display: block; }

object { display: block; }

.clear { clear: both; }

.page_shade_l { width: 10px; background-image:url(../img/main_shade_l.gif); padding: 0; }
.page_shade_r { width: 10px; background-image:url(../img/main_shade_r.gif); padding: 0; }
.page_shade_m { height: 10px; width: 800px; background-color: #d2d2cd; padding: 0; }
.page_shade_b { height: 10px; width: 800px; background-image:url(../img/main_shade_b.gif); padding: 0; }
.page_shade_bl { width: 10px; height: 10px; background-image:url(../img/main_shade_bl.gif); padding: 0; }
.page_shade_br { width: 10px; height: 10px; background-image:url(../img/main_shade_br.gif); padding: 0; }

.page_header { width: 800px; height: 100px; padding: 0; margin: 0; background-color: #FFFFFF; }
.page_content { width: 800px; padding: 0; margin: 0; background-color: #FFFFFF; }

.main_space_10 { width: 10px; padding: 0; margin: 0; }
.main_space_20 { width: 20px; padding: 0; margin: 0; }


.main_shade_top { width: 800px; height: 5px; background-image:url(../img/shade_top.gif); padding: 0; }
.main_shade_bottom { width: 800px; height: 5px; background-image:url(../img/shade_bottom.gif); padding: 0; }

.main_menu_layout { width: 790px; height: 30px; background-image:url(../img/menu_bg.gif); padding: 0 0 0 10px; margin: 0; }
.main_menu_item { height: 30px; padding-left: 10px; padding-right: 10px; padding-top: 0; padding-bottom: 0; margin: 0; float: left; }
.main_menu_divider { height: 30px; width: 2px; padding: 0; margin: 0; float: left; }

.main_menu_item a {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #003366; font-weight: normal; text-decoration: none; line-height: 30px;}
.main_menu_item a:hover {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #003366; font-weight: normal; text-decoration: underline; line-height: 30px;}

.main_space_10 { height: 10px; width: 800; font-size: 1px; padding: 0; margin: 0; }
.main_space_20 { height: 20px; width: 800; font-size: 1px; padding: 0; margin: 0; }

.main_margin { width: 20px; padding: 0; margin: 0; }
.main_space { width: 760px; padding: 0; margin: 0; }
.main_space_column { width: 370px; padding: 0; margin: 0; }



div.main_content_margin { margin: 0 20px 20px 20px; }


.header_bg { height: 30px; width: 760px; background-image:url(../img/header_bg.gif); padding: 0; margin: 0;}
.header_shade { width: 760px; height: 5px; background-image:url(../img/shade_bottom.gif); padding: 0; }

.header_text a { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.header_text a:hover { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: underline;}

.page_footer { height: 30px; width: 800px; background-image:url(../img/page_footer_bg.gif); padding: 0; }
.footer { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: normal; text-decoration: none; padding: 0; margin: 0; }
.footer a {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: normal; text-decoration: underline}
.footer a:hover {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: normal; text-decoration: underline}

.table_right_divider { width: 180px; height: 7px; padding: 0; margin: 0; }

.horse_list_image { width: 160px; padding: 0; margin: 0; }
.horse_list_image_frame { margin: 0; padding: 9px; border: #CCCCCC 1px solid; background-color: #EFEFEF;}
.horse_list_info { width: 190px; padding: 0; margin: 0;}
.horse_list_space { width: 10px; padding: 0; margin: 0;}
.horse_list_info2 { width: 400px; padding: 0; margin: 0;}
.breeder_list_info { width: 600px; padding: 0; margin: 0;}
.image_float_left { float: left; }

.contact_table_address { width: 200px; padding: 0 0 25px 0; margin: 0;}

.list_divider { height: 1px; background-color: #ccc; padding: 0; margin-top: 10px; margin-bottom: 10px; }

.formdiv { width: 120px; heigth: 50px;}
.formdiv2 { width: 210px; heigth: 50px;}


.red {color: #CC0000 !important; }

.error {border: 1px solid #CC0000; }

ul { color: #444; font-size: 13px; }
li { line-height: 18px; }

p { font-size: 13px; line-height: 18px; color: #444; margin: 0 0 18px 0; }

h1 { 
	height: 30px; background-image: url(../img/h1_bg.png); 
	padding: 0 0 5px 10px; line-height: 30px;
	font-size: 13px; color: #ffffff; font-weight: normal; margin: 0 0 10px 0;
}

h2 { font-size: 17px; color: #003366; font-weight: bold; padding: 0; margin: 0 0 8px 0; }
h3 { font-size: 13px; color: #003366; font-weight: bold; padding: 0; margin: 0 0 4px 0; }

a {  color: #003366; font-weight: normal; text-decoration: none}
a:hover {  text-decoration: underline}

hr { border: 0; height: 1px; color: #ccc; background-color: #ccc; padding: 0; margin-top: 3px; margin-bottom: 3px; }



#dropmenudiv{
position: absolute;
border:1px solid #2a428b;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #2a428b;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
background-color: #DEDECA;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #FFFFFF;
}


/* BOXES */
div.box_grey { border: 1px solid #ccc; background-color: #f0f0f0; padding: 9px 9px 9px 9px; margin-bottom: 20px;}

/* FORM STYLES */

label { font-size: 13px; line-height: 26px; color: #444; text-shadow: 0 1px 0 #fff; }

.rowElem { padding-bottom: 10px; }
.rowElem label, .rowElem div.left_spacer { float: left; font-size: 13px; line-height: 26px; width: 130px; color: #444; text-shadow: 0 1px 0 #fff;}
.rowElem div.container {float:left; font-size: 13px; line-height: 26px; color: #444;}
.rowElem p { line-height: 26px; font-size: 11px; margin: 0;}
.rowElem input.checkradio { margin: 7px 0 0 0;}


.error_field {
	width: 184px;
	border: 1px solid #cc0000 !important;
	height: 26px;
	padding: 0 3px 0 3px;
	font-size : 13px;
	margin: 0;
	color: #003366;
}

.textfield {
	width: 184px; border: 1px solid #ccc;
	height: 26px;
	padding: 0 3px 0 3px;
	font-size : 13px;
	line-height: 24px;
	margin: 0;
	color: #003366;
}

.droplist {
	background-color : #FFFFFF;
	font-size : 10px;
	width : 160px;
	margin-top: 2px;
}

.textfield_search {
	width: 114px; border: 1px solid #ccc;
	height: 26px;
	padding: 0 3px 0 3px;
	font-size : 13px;
	margin: 0;
	color: #003366;
}

select{
	width: 120px;
	font-size : 13px;
	color: #003366;
	margin:0;
	padding:0;	
}


div.form_box_split_2col {width: 350px; margin-right: 10px; float: left;}


/* BUTTONS */

a.button {
    background: transparent url('../img/btn_right.png') no-repeat scroll top right;
    color: #003366;
    display: block;
    float: left;
    height: 25px;
    margin-right: 10px;
	margin-bottom: 5px;
    padding-right: 15px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('../img/btn_span.png') no-repeat;
    display: block;
    line-height: 25px;
    padding: 0 0 0 15px;
	color: #003366;
	text-shadow: 0 1px 0 #f0f0f0;
	font-weight: bold;
	font-size: 13px;
}

a.big_button {
    background: transparent url('../img/btn_big_right.png') no-repeat scroll top right;
    color: #003366;
    display: block;
    float: left;
    height: 40px;
    margin-right: 10px;
	margin-bottom: 5px;
    padding-right: 20px; /* sliding doors padding */
    text-decoration: none;
}

a.big_button span {
    background: transparent url('../img/btn_big_span.png') no-repeat;
    display: block;
    line-height: 20px;
    padding: 10px 0 10px 20px;
	color: #003366;
	text-shadow: 0 1px 0 #f0f0f0;
	font-weight: bold;
	font-size: 16px;
}




div.promo_area { height: 200px; background: transparent url('../img/img_start_bg.png') repeat-x scroll top left; }
div.promo_area div.promo_image, div.promo_area a.promo_slideshow { float: left; width: 400px; height: 200px; }
div.promo_area div.promo_image img, div.promo_area div.promo_slideshow img { display: block; }

.slideshow { display: block; }
.slideshow img { display: none }
.slideshow img.first { display: block }

